Bienvenue sur le forum des portables Asus !
Une communauté d'utilisateurs, des conseils d'experts, des guides et des tutos pour réparer vous même votre portable.

Arrivé en limite du "Do It Yourself" ? Nous prenons en charge votre portable dans nos ateliers.

Je rejoins la communauté Asus




En cours Quelle distribution linux pour mon eeepc X206HA-FD0018TS?

CathC

Membre Bienfaiteur
5 Mars 2018
32
6
8
50
Modèle
X206HA-FD0018TS
Vendeur
Darty
Achat
08/07/2016
Proc
Intel(R) Atom( TM) x5- Z8300 CPU@
HD
32 Go eMMC
RAM
2 Go
Ecran
1366 x 768 pixels
OS
windows 10 64 bits
#41
Bonjour !

Mes clés ont été reformatées en MBR et Fat 32 et là les bureaux de LInux Mint et Xubuntu se sont affichés... en anglais et clavier qwerty cependant . Ce dernier petit souci a été réglé avec la commande sextkbmap fr dans Xubuntu. Navigation internet sans problème. Le système s'est figé quand j'ai voulu lire une vidéo : RAM saturée? Mais pour le français, rien à faire, aucune possibilité de sélection lors du lancement du test dans Xubuntu. Non plus dans Linux , mais il semble que la possibilité n'en soit offerte que lors de l'installation.

A la fin de ces tutoriels :
https://libreaquimperle.blogspot.com/p/installer-ubuntu-en-mode-manuel-cest.html

http://www.jetestelinux.com/installer-linux-mint-18-3-sur-son-ordinateur

après tous les paramétrages, y compris la langue, il est montré une fenêtre laissant le choix entre "continuer de tester" et "redémarrer".

Savez-vous si je peux m'y fier? est-ce toujours le cas dans les dernières versions?

N' aurait-il pas moyen pour moi d'installer la distribution sur une clé contenant tout le système et que je pourrais utliser comme une autre session à côté de Windows 10? Cela serait sans risque.

Bon après-midi :)

CathC
 

milediou

Technicien réparateur
Modérateur
24 Octobre 2009
10,413
1,027 6
153
Qque part près des montagnes..
Modèle
G46vw
Proc
i7-3630QM
HD
SSD 840EVO mSata 250Go + HDD 750Go - 7200tr/mn
RAM
8Go DDR3
Ecran
14" / 23" ext full HD
OS
Triboot Debian Stretch | Ubuntu 16.04LTS | Windows 8.1 (diag uniquement)
#42
Salut CathC,

et pourquoi ne pas essayer d'installer Linux sur une carte Sd ? Le point noir sur ta config c'est la capacité de stockage (32go). C'est déjà juste un OS seul alors pour du dualboot c'est pas la peine d'y penser, surtout en cohabitation avec Windows...
 

CathC

Membre Bienfaiteur
5 Mars 2018
32
6
8
50
Modèle
X206HA-FD0018TS
Vendeur
Darty
Achat
08/07/2016
Proc
Intel(R) Atom( TM) x5- Z8300 CPU@
HD
32 Go eMMC
RAM
2 Go
Ecran
1366 x 768 pixels
OS
windows 10 64 bits
#43
Bonsoir Milediou!

Merci de ta réponse. Effectivement, le dualboot n'a jamais été à l'ordre du jour. En revanche, l'idée de la carte sd me plaît bien. J'en ai déjà une dessus de 32go .

Encore faut-il trouver la distribution compatible à tous points de vue avec mon appareil: pour l'instant, impossible de lire un fichier son et regarder une vidéo de façon correcte avec Xubuntu et Linux Mint. Pulse audio se charge pourtant. Mais y aurait-il autre chose à faire? Ou bien cela signifie-t-il que le pilote son n'existe pas pour cet Asus?

Essayer une version de 32bits au lieu de 64 y ferait-il avancer l'affaire?

Au plaisir de vous lire !

Bonne soirée :)
CathC
 

kankan

Administrateur
21 Février 2006
12,503
1,342 4
173
46
sur l'eau
www.forum-des-portables-asus.fr
Modèle
Asus Pro B8430UA-FA0412E
Vendeur
materiel.net
Achat
2016
Proc
i7-6500U 2,5 GHz
HD
Intel HD 520
RAM
8 Go DDR4
Ecran
2 Ecrans 27' Asus VG278HE
OS
Windows 10
#44
Installer Linux sur du proc Atom n'est pas une mince affaire.
A part la carte son, tout fonctionne ? (raccourcis Fn, Carte SD, Bluetooth, Mise en veille ?)
Un peu de lecture :
 

milediou

Technicien réparateur
Modérateur
24 Octobre 2009
10,413
1,027 6
153
Qque part près des montagnes..
Modèle
G46vw
Proc
i7-3630QM
HD
SSD 840EVO mSata 250Go + HDD 750Go - 7200tr/mn
RAM
8Go DDR3
Ecran
14" / 23" ext full HD
OS
Triboot Debian Stretch | Ubuntu 16.04LTS | Windows 8.1 (diag uniquement)
#45
Encore faut-il trouver la distribution compatible à tous points de vue avec mon appareil: pour l'instant, impossible de lire un fichier son et regarder une vidéo de façon correcte avec Xubuntu et Linux Mint. Pulse audio se charge pourtant. Mais y aurait-il autre chose à faire? Ou bien cela signifie-t-il que le pilote son n'existe pas pour cet Asus?
Il te faut un noyau trés récent. As-tu testé Xubuntu 18.04 LTS 64b ?


Essayer une version de 32bits au lieu de 64 y ferait-il avancer l'affaire?
de ce que j'ai pu lire, les versions 32bits ne vont pas booter sur ta machine donc reste du 64b
 

CathC

Membre Bienfaiteur
5 Mars 2018
32
6
8
50
Modèle
X206HA-FD0018TS
Vendeur
Darty
Achat
08/07/2016
Proc
Intel(R) Atom( TM) x5- Z8300 CPU@
HD
32 Go eMMC
RAM
2 Go
Ecran
1366 x 768 pixels
OS
windows 10 64 bits
#46
Bonsoir !

Oui, Milediou, j'ai testé Xubuntu 18 LTS, de même que toutes les saveurs de Linux MInt 19; Mate, en ce moment, d'ailleurs: tous mes périphériques ( carte SD, clé USB,) sont bien reconnus, le contenu du système existant aussi, la mise en veille, la navigation internet fonctionnent, le bluetooth aussi. En revanche , impossible de lire et d'entendre un spot publicitaire de 21 secondes sur youtube: cela tourne et tourne....
Sur Xubuntu, la vidéo de 21 s. est lue, mais sans le son. Puis pédalage dans la choucroute pour des vidéos de 10 minutes, que le système semble lire très vite. Pulse audio réagit au son pourtant, d'après le diagramme,, mais rien ne sort. J'ai lu que, pour un X206HA FD 0020TS ce problème avait été réglé par la connexion à des enceintes USB.

Demain, je vais aller voir quelqu'un dans un espace numérique public qui m'aidera, j'espère, à installer cette distribution sur une micro sd de 64 go , histoire de voir si cela peut mieux fonctionner une fois tous les drivers installés. Je préfère jouer la prudence.

Sinon, en cas d'échec de tout cela, pourrais-je à terme conserver mon W10 version 1511 avec mon antivirus bien à jour? ( par ce qu'aprsè tout, pour ce que j'en fais, cela me va comme cela) Grâce à windows update mini tool et au très bon tuto de Malekal, je peux à présent bloquer la mise à jour 18.03 et avoir la main sur ce qui s'installe...

Bonne soirée à tous en tous cas ! :)

CathC
 
21 Juillet 2014
3,481
785 3 3
143
Modèle
asus s550cm\asus x750 UDR
Vendeur
darty\amazon
Achat
fin 2013\fin 2017
Proc
i7 3ème génération\I7 8ème génération
HD
1To disque7200 trs\ 1To disque dur 5400 trs+ssd 250 Go
RAM
16 go DDR3\16 Go DDR4
Ecran
1366*768\1920*1080
OS
Debian Stretch\Fedora 28
#47
Bonjour tout le monde,

C CathC :

concernant ton problème d'image , ca m'interpelle, peut-être devrais-tu installer des microcodes manquants:

ouvre un terminal et tape:

Code:
lspci
puis, un moyen bien sale pour trouver d''eventuels microcodes manquants liés à ta machine:

Code:
update-initramfs -u
Et copie-colle les résultats obtenus.

Ce n'est vraiement pas de la tarte, c'est ordinateur équipé d'intel Atom.

Cordialement
 

CathC

Membre Bienfaiteur
5 Mars 2018
32
6
8
50
Modèle
X206HA-FD0018TS
Vendeur
Darty
Achat
08/07/2016
Proc
Intel(R) Atom( TM) x5- Z8300 CPU@
HD
32 Go eMMC
RAM
2 Go
Ecran
1366 x 768 pixels
OS
windows 10 64 bits
#48
Bonjour Alexandre01! :)

Bonjour tout le monde !


Merci une nouvelle fois pour ces informations. Je vais tester. Mais quelqu'un saurait-il sur quelle touche appuyer pour accéder à la microapplication UEFI ? Le monsieur qui m'aide préfèrerait amorcer la clé à partir de là.
Or, F2 me fait toujours aller sur le bios.
Bonjour tout le monde,

C CathC :

concernant ton problème d'image , ca m'interpelle, peut-être devrais-tu installer des microcodes manquants:

ouvre un terminal et tape:

Code:
lspci
puis, un moyen bien sale pour trouver d''eventuels microcodes manquants liés à ta machine:

Code:
update-initramfs -u
Et copie-colle les résultats obtenus.

Ce n'est vraiement pas de la tarte, c'est ordinateur équipé d'intel Atom.

Cordialement
Bonsoir à tous ! Merci Alexandre01. Voilà longtemps. Cela fait plaisir ! Cher Kankan, aucun lien ne s'est ouvert dans ce que tu m'as joint, désolée. ☺️Il semble bien que les pilotes sons pour Conexant audio n'aient toujours pas été intégrés au noyau. En revanche, aucun problème avec les vidéos dès lors qu'elles sont lues avec VLC. Comme la session lice ramait, j'envoie la photo de 'l écran. Évidemment
20180722_220843-jpg.7337
, comme 'c est une session live., cela n'apprends pas grand chose. Je vais essayer Manjaro. Si rien ne fonctionne, je patienterai.
Bonne soirée à tous ☺️
 
21 Juillet 2014
3,481
785 3 3
143
Modèle
asus s550cm\asus x750 UDR
Vendeur
darty\amazon
Achat
fin 2013\fin 2017
Proc
i7 3ème génération\I7 8ème génération
HD
1To disque7200 trs\ 1To disque dur 5400 trs+ssd 250 Go
RAM
16 go DDR3\16 Go DDR4
Ecran
1366*768\1920*1080
OS
Debian Stretch\Fedora 28
#49
Bonjour CathC

Excuse-moi, il etait logique que cela ne fonctionne pas en mode Live, concernant initramfs.



==>les PCI ne sont pas très parlant, mais comme tu le mentionnes, le pilote ne doit pas être installé, comme cela marche sur VLC, qui inclue ses propres codecs.

dans ce cas, pour mettre à jour les informations concernant les périphériques PCI et aussi USB, tu peux taper:

Code:
 sudo update-pciids && update-usbids && lspci && lsusb

Et voir si quelque chose a changé concernant le nommage plus précis des périphériques USB et PCI.

==>En outre, comme le son marche sur VLC, cela ne doit pas provenir de ton matériel, mais de pilotes no==>n-libres non installés, déjà tente d'installer ceci:

Code:
 sudo  apt install  gstreamer1.0-fluendo-mp3 gstreamer1.0-libav   gstreamer1.0-plugins-bad gstreamer1.0-plugins-ugly libavcodec-extra
==>Comme tu es en liveCD, pas sût que la commande ci-dessous te sera utile:

Code:
 sudi apt install linux-firmware
==>Néanmoins, dans Mint, l'interface de ce dernier a une option pour installer du matériel propriétaire concernant les pilotes manquants normalement. IL faut cherche "Gestionnaire de pilotes".

Merci une nouvelle fois pour ces informations. Je vais tester. Mais quelqu'un saurait-il sur quelle touche appuyer pour accéder à la microapplication UEFI ? Le monsieur qui m'aide préfèrerait amorcer la clé à partir de là.
Or, F2 me fait toujours aller sur le bios.
==>Dès le démarrage de l'ordinateur, appuie de facon continue sur la touche "échap" en haut à gauche de ton clavier, tu auras une liste d'options pour sélectionner le media.



note:L'UEFI est le remplacant de l'EFI, et l'EFI était le remplacant du bios. C'est comme dire qu'une pêche est une nectarine, or on différencie bien les pêches des nectarines :)

Souvent, et depuis la sortie de l'UEFI, de la faute des constructeurs, mais aussi à cause de vouloir tout vulgariser, on mentionnes des mots qui ne reflètent pas la réalité, qui donne une perception érronée de la chose, et après on s'étonne qu'en france, on est nul en informatique.
C'est un gros problème aujourd'hui, la vulgarisation, car les personnes ne veulent plus apprendre, on veut former des techniciens qui répètent et\ou répèteront des annêries et des bêtises..., et bien souvent issue d'une idéologie... ou d'une marque, qui fait payer très cher les formations pour faire croire que le produit est de qualité, je peux donner l'exemple des routeurs Cisco, avec les mots de passes en dur dans leur firmware,... pour que l'attaquant connaissant aux routeurs cisco ait accès à la configuration du routeur, c'est ce que l'on appelle une porte dérobée :) berk..

Ce qui différencie le BIOS d'un UEFI est la gestion des disques de plus de 2To, l'espace d'adressage, le MBR normalement pas actif car remplacé par une partition ESP;avec des tables de partitions GpT,...

L'UEFI est le remplacant du bios, plus précisement l'UEFI , il est vrai que l'affichage peut-être plus au moins austère, comme on peut le voir ci-desssous:

A la base, UEFI OU EFI c'est cela (un shell ):



capture-decran-de-2018-07-25-00-26-08-png.7376


L'interface graphique accompagnant le shell
capture-decran-de-2018-07-25-00-27-41-png.7377


Des fois, on peut avoir une interface colorée, très agréable aussi... chose que le bios ne pouvais pas faire. De plus, vu les fonctionnalités qu'apporte l'UEFI, il est vulnérable aux attaques, donc dans l'avenir, le piratage et l'infection\ destruction de l'UEFI sera plus simple, car codé en C et assembleur, et en plus, la base du code est repris par tout les constructeurs, sans qu'un audit sérieux pour chaque constructeur a été fait.

Cordialement
 

CathC

Membre Bienfaiteur
5 Mars 2018
32
6
8
50
Modèle
X206HA-FD0018TS
Vendeur
Darty
Achat
08/07/2016
Proc
Intel(R) Atom( TM) x5- Z8300 CPU@
HD
32 Go eMMC
RAM
2 Go
Ecran
1366 x 768 pixels
OS
windows 10 64 bits
#50
Bonjour Alexandre01 !

Désolée du délai de cette réponse. Je viens de rentrer chez moi. Je te remercie à nouveau de ces explications toujours aussi claires , détaillées et intéressantes. Je vais tester tout cela...

Bon week-end sous la canicule ! :cool:

CathC
 

CathC

Membre Bienfaiteur
5 Mars 2018
32
6
8
50
Modèle
X206HA-FD0018TS
Vendeur
Darty
Achat
08/07/2016
Proc
Intel(R) Atom( TM) x5- Z8300 CPU@
HD
32 Go eMMC
RAM
2 Go
Ecran
1366 x 768 pixels
OS
windows 10 64 bits
#51
Bonsoir Alexandre01!

J'ai donc tapé les commandes et ai regardé dans le gestionnaire des pilotes : aucun pilote propriétaire.Malheureusement , sans succès, avec ou sans casque, toujours aucun son.

Je te transmets au cas où le frais babil de mon ordinateur sous Linux Mint ( et qu'est-ce qu'il a été bavard! ). Désolée, je n'ai pas trouvé comment mettre en page les lignes de commandes avec le fond noir. Il est préférable que je te les livre en pièce jointe, vu la longueur.....


Voilà... Bonne soirée :)
CathC
 

Pièces jointes

alexandre01

Modérateur
21 Juillet 2014
3,481
785 3 3
143
Modèle
asus s550cm\asus x750 UDR
Vendeur
darty\amazon
Achat
fin 2013\fin 2017
Proc
i7 3ème génération\I7 8ème génération
HD
1To disque7200 trs\ 1To disque dur 5400 trs+ssd 250 Go
RAM
16 go DDR3\16 Go DDR4
Ecran
1366*768\1920*1080
OS
Debian Stretch\Fedora 28
#52
Bonsoir CathC

je retranscris ce que tu as mentionné dans le fichier .doc:


Code:
sudo update-pciids && update-usbids && lspci && lsusb
Code:
Downloaded daily snapshot dated 2018-07-21 03:15:01
touch: cannot touch '/var/lib/usbutils/usb.ids': Permission denied
/var/lib/usbutils/usb.ids is read-only, exiting.
Résultat de lspci:

Code:
00:00.0 Host bridge: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series SoC Transaction Register (rev 22)
00:02.0 VGA compatible controller: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series PCI Configuration Registers (rev 22)
00:0b.0 Signal processing controller: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series Power Management Controller (rev 22)
00:14.0 USB controller: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series USB xHCI Controller (rev 22)
00:1a.0 Encryption controller: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series Trusted Execution Engine (rev 22)
00:1c.0 PCI bridge: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series PCI Express Port #1 (rev 22)
00:1f.0 ISA bridge: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series PCU (rev 22)
01:00.0 Network controller: Qualcomm Atheros QCA9377 802.11ac Wireless Network Adapter (rev 30)
résultat de lsusb:

Code:
Bus 002 Device 002: ID 13fe:5500 Kingston Technology Company Inc. 
Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 001 Device 006: ID 13fe:5500 Kingston Technology Company Inc. 
Bus 001 Device 005: ID 045e:00cb Microsoft Corp. Basic Optical Mouse v2.0
Bus 001 Device 004: ID 05e3:0608 Genesys Logic, Inc. Hub
Bus 001 Device 003: ID 13d3:3496 IMC Networks 
Bus 001 Device 002: ID 04f2:b54b Chicony Electronics Co., Ltd 
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Résultat de :
Code:
sudo  apt install  gstreamer1.0-fluendo-mp3 gstreamer1.0-libav   gstreamer1.0-plugins-bad gstreamer1.0-plugins-ugly libavcodec-extra
eading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
liba52-0.7.4 libass9 libavcodec-extra57 libavfilter6 libavresample3 libbs2b0
libdc1394-22 libdca0 libde265-0 libdvdnav4 libdvdread4 libfaad2 libflite1
libfluidsynth1 libgstreamer-gl1.0-0 libgstreamer-plugins-bad1.0-0
libgstreamer-plugins-base1.0-0 libgstreamer1.0-0 libgupnp-igd-1.0-4 libkate1
liblilv-0-0 libmjpegutils-2.1-0 libmms0 libmodplug1 libmpcdec6 libmpeg2-4
libmpeg2encpp-2.1-0 libmplex2-2.1-0 libmysofa0 libnice10 libnorm1 libofa0
libopenal-data libopenal1 libopencore-amrnb0 libopencore-amrwb0 libpgm-5.2-0
libpostproc54 librubberband2 libserd-0-0 libsidplay1v5 libsndio6.1
libsodium23 libsord-0-0 libsoundtouch1 libspandsp2 libsratom-0-0 libsrtp2-1
libvo-aacenc0 libvo-amrwbenc0 libvulkan1 libwildmidi-config libwildmidi2
libzbar0 libzmq5
Suggested packages:
frei0r-plugins libdvdcss2 fluidr3mono-gm-soundfont | timgm6mb-soundfont
| fluid-soundfont-gm libportaudio2 serdi sidplay-base sndiod sordi
Recommended packages:
freepats
The following packages will be REMOVED:
libavcodec57
The following NEW packages will be installed:
gstreamer1.0-fluendo-mp3 gstreamer1.0-libav gstreamer1.0-plugins-bad
gstreamer1.0-plugins-ugly liba52-0.7.4 libass9 libavcodec-extra
libavcodec-extra57 libavfilter6 libavresample3 libbs2b0 libdc1394-22 libdca0
libde265-0 libdvdnav4 libdvdread4 libfaad2 libflite1 libfluidsynth1
libgstreamer-plugins-bad1.0-0 libgupnp-igd-1.0-4 libkate1 liblilv-0-0
libmjpegutils-2.1-0 libmms0 libmodplug1 libmpcdec6 libmpeg2-4
libmpeg2encpp-2.1-0 libmplex2-2.1-0 libmysofa0 libnice10 libnorm1 libofa0
libopenal-data libopenal1 libopencore-amrnb0 libopencore-amrwb0 libpgm-5.2-0
libpostproc54 librubberband2 libserd-0-0 libsidplay1v5 libsndio6.1
libsodium23 libsord-0-0 libsoundtouch1 libspandsp2 libsratom-0-0 libsrtp2-1
libvo-aacenc0 libvo-amrwbenc0 libvulkan1 libwildmidi-config libwildmidi2
libzbar0 libzmq5
The following packages will be upgraded:
libgstreamer-gl1.0-0 libgstreamer-plugins-base1.0-0 libgstreamer1.0-0
3 upgraded, 57 newly installed, 1 to remove and 276 not upgraded.
Need to get 26.3 MB of archives.
After this operation, 51.2 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libopencore-amrnb0 amd64 0.1.3-2.1 [92.0 kB]
Get:2 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libopencore-amrwb0 amd64 0.1.3-2.1 [45.8 kB]
Get:3 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libvo-amrwbenc0 amd64 0.1.3-1 [66.4 kB]
Get:4 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libavcodec-extra57 amd64 7:3.4.2-2 [4592 kB]
Get:5 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libvo-aacenc0 amd64 0.1.3-1 [71.0 kB]
Get:6 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgstreamer1.0-0 amd64 1.14.1-1~ubuntu18.04.1 [858 kB]
Get:7 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgstreamer-plugins-base1.0-0 amd64 1.14.1-1ubuntu1~ubuntu18.04.1 [681 kB]
Get:8 http://archive.ubuntu.com/ubuntu bionic/universe amd64 gstreamer1.0-fluendo-mp3 amd64 0.10.32.debian-1 [88.9 kB]
Get:9 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libass9 amd64 1:0.14.0-1 [88.2 kB]
Get:10 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libavresample3 amd64 7:3.4.2-2 [52.6 kB]
Get:11 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libbs2b0 amd64 3.1.0+dfsg-2.2 [10.5 kB]
Get:12 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libflite1 amd64 2.1-release-1 [12.8 MB]
Get:13 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libmysofa0 amd64 0.6~dfsg0-2 [37.8 kB]
Get:14 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libpostproc54 amd64 7:3.4.2-2 [50.4 kB]
Get:15 http://archive.ubuntu.com/ubuntu bionic/universe amd64 librubberband2 amd64 1.8.1-7ubuntu2 [86.7 kB]
Get:16 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libnorm1 amd64 1.5r6+dfsg1-6 [224 kB]
Get:17 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libpgm-5.2-0 amd64 5.2.122~dfsg-2 [157 kB]
Get:18 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsodium23 amd64 1.0.16-2 [143 kB]
Get:19 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libzmq5 amd64 4.2.5-1 [220 kB]
Get:20 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libavfilter6 amd64 7:3.4.2-2 [874 kB]
Get:21 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 gstreamer1.0-libav amd64 1.14.1-1~ubuntu18.04.1 [118 kB]
Get:22 http://archive.ubuntu.com/ubuntu bionic/universe amd64 liba52-0.7.4 amd64 0.7.4-19 [35.2 kB]
Get:23 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libdvdread4 amd64 6.0.0-1 [50.6 kB]
Get:24 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libmpeg2-4 amd64 0.5.1-8 [57.5 kB]
Get:25 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libsidplay1v5 amd64 1.36.59-11 [63.2 kB]
Get:26 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 gstreamer1.0-plugins-ugly amd64 1.14.1-1~ubuntu18.04.1 [231 kB]
Get:27 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libde265-0 amd64 1.0.2-2build1 [234 kB]
Get:28 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libdvdnav4 amd64 6.0.0-1 [38.0 kB]
Get:29 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libfaad2 amd64 2.8.8-1 [154 kB]
Get:30 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libfluidsynth1 amd64 1.1.9-1 [137 kB]
Get:31 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgstreamer-gl1.0-0 amd64 1.14.1-1ubuntu1~ubuntu18.04.1 [147 kB]
Get:32 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libgupnp-igd-1.0-4 amd64 0.2.5-1 [14.9 kB]
Get:33 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libkate1 amd64 0.4.1-7build1 [38.1 kB]
Get:34 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libserd-0-0 amd64 0.28.0~dfsg0-1 [37.0 kB]
Get:35 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libsord-0-0 amd64 0.16.0~dfsg0-1 [20.2 kB]
Get:36 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libsratom-0-0 amd64 0.6.0~dfsg0-1 [15.8 kB]
Get:37 http://archive.ubuntu.com/ubuntu bionic/universe amd64 liblilv-0-0 amd64 0.24.2~dfsg0-1 [38.0 kB]
Get:38 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libmjpegutils-2.1-0 amd64 1:2.1.0+debian-5 [24.6 kB]
Get:39 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libmms0 amd64 0.6.4-2 [27.4 kB]
Get:40 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libmodplug1 amd64 1:0.8.9.0-1 [150 kB]
Get:41 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libmpcdec6 amd64 2:0.1~r495-1 [32.3 kB]
Get:42 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libmpeg2encpp-2.1-0 amd64 1:2.1.0+debian-5 [67.6 kB]
Get:43 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libmplex2-2.1-0 amd64 1:2.1.0+debian-5 [43.7 kB]
Get:44 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libnice10 amd64 0.1.14-1 [126 kB]
Get:45 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libofa0 amd64 0.9.3-15 [49.1 kB]
Get:46 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libopenal-data all 1:1.18.2-2 [102 kB]
Get:47 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libsndio6.1 amd64 1.1.0-3 [23.4 kB]
Get:48 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libsoundtouch1 amd64 1.9.2-3 [39.6 kB]
Get:49 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libspandsp2 amd64 0.0.6+dfsg-0.1 [273 kB]
Get:50 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libsrtp2-1 amd64 2.1.0-1 [57.4 kB]
Get:51 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libvulkan1 amd64 1.1.70+dfsg1-1 [92.8 kB]
Get:52 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libwildmidi-config all 0.4.2-1 [7212 B]
Get:53 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libwildmidi2 amd64 0.4.2-1 [55.8 kB]
Get:54 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libzbar0 amd64 0.10+doc-10.1build2 [75.7 kB]
Get:55 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libdc1394-22 amd64 2.2.5-1 [77.5 kB]
Get:56 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libdca0 amd64 0.0.5-10 [100.0 kB]
Get:57 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 libgstreamer-plugins-bad1.0-0 amd64 1.14.1-1ubuntu1~ubuntu18.04.1 [314 kB]
Get:58 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libopenal1 amd64 1:1.18.2-2 [266 kB]
Get:59 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 gstreamer1.0-plugins-bad amd64 1.14.1-1ubuntu1~ubuntu18.04.1 [1583 kB]
Get:60 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libavcodec-extra all 7:3.4.2-2 [14.3 kB]
Fetched 26.3 MB in 7s (3755 kB/s)
Extracting templates from packages: 100%
Selecting previously unselected package libopencore-amrnb0:amd64.
(Reading database ... 261121 files and directories currently installed.)
Preparing to unpack .../libopencore-amrnb0_0.1.3-2.1_amd64.deb ...
Unpacking libopencore-amrnb0:amd64 (0.1.3-2.1) ...
Selecting previously unselected package libopencore-amrwb0:amd64.
Preparing to unpack .../libopencore-amrwb0_0.1.3-2.1_amd64.deb ...
Unpacking libopencore-amrwb0:amd64 (0.1.3-2.1) ...
Selecting previously unselected package libvo-amrwbenc0:amd64.
Preparing to unpack .../libvo-amrwbenc0_0.1.3-1_amd64.deb ...
• Unpacking libvo-amrwbenc0:amd64 (0.1.3-1) ...
dpkg: libavcodec57:amd64: dependency problems, but removing anyway as you requested:
libavformat57:amd64 depends on libavcodec57 (>= 7:3.4.2) | libavcodec-extra57 (>= 7:3.4.2); however:
Package libavcodec57:amd64 is to be removed.
Package libavcodec-extra57 is not installed.
libgegl-0.3-0:amd64 depends on libavcodec57 (>= 7:3.4.2) | libavcodec-extra57 (>= 7:3.4.2); however:
Package libavcodec57:amd64 is to be removed.
Package libavcodec-extra57 is not installed.
libchromaprint1:amd64 depends on libavcodec57 (>= 7:3.4.1) | libavcodec-extra57 (>= 7:3.4.1); however:
Package libavcodec57:amd64 is to be removed.
Package libavcodec-extra57 is not installed.

(Reading database ... 261135 files and directories currently installed.)
Removing libavcodec57:amd64 (7:3.4.2-2) ...
Selecting previously unselected package libavcodec-extra57:amd64.
(Reading database ... 261130 files and directories currently installed.)
Preparing to unpack .../00-libavcodec-extra57_7%3a3.4.2-2_amd64.deb ...
Unpacking libavcodec-extra57:amd64 (7:3.4.2-2) ...
Selecting previously unselected package libvo-aacenc0:amd64.
Preparing to unpack .../01-libvo-aacenc0_0.1.3-1_amd64.deb ...
Unpacking libvo-aacenc0:amd64 (0.1.3-1) ...
Preparing to unpack .../02-libgstreamer1.0-0_1.14.1-1~ubuntu18.04.1_amd64.deb ...
Unpacking libgstreamer1.0-0:amd64 (1.14.1-1~ubuntu18.04.1) over (1.14.0-1) ...
Preparing to unpack .../03-libgstreamer-plugins-base1.0-0_1.14.1-1ubuntu1~ubuntu18.04.1_amd64.deb ...
Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) over (1.14.0-2ubuntu1) ...
Selecting previously unselected package gstreamer1.0-fluendo-mp3:amd64.
Preparing to unpack .../04-gstreamer1.0-fluendo-mp3_0.10.32.debian-1_amd64.deb ...
Unpacking gstreamer1.0-fluendo-mp3:amd64 (0.10.32.debian-1) ...
Selecting previously unselected package libass9:amd64.
Preparing to unpack .../05-libass9_1%3a0.14.0-1_amd64.deb ...
Unpacking libass9:amd64 (1:0.14.0-1) ...
Selecting previously unselected package libavresample3:amd64.
Preparing to unpack .../06-libavresample3_7%3a3.4.2-2_amd64.deb ...
Unpacking libavresample3:amd64 (7:3.4.2-2) ...
Selecting previously unselected package libbs2b0:amd64.
Preparing to unpack .../07-libbs2b0_3.1.0+dfsg-2.2_amd64.deb ...
Unpacking libbs2b0:amd64 (3.1.0+dfsg-2.2) ...
Selecting previously unselected package libflite1:amd64.
Preparing to unpack .../08-libflite1_2.1-release-1_amd64.deb ...
Unpacking libflite1:amd64 (2.1-release-1) ...
Selecting previously unselected package libmysofa0:amd64.
Preparing to unpack .../09-libmysofa0_0.6~dfsg0-2_amd64.deb ...
Unpacking libmysofa0:amd64 (0.6~dfsg0-2) ...
Selecting previously unselected package libpostproc54:amd64.
Preparing to unpack .../10-libpostproc54_7%3a3.4.2-2_amd64.deb ...
Unpacking libpostproc54:amd64 (7:3.4.2-2) ...
Selecting previously unselected package librubberband2:amd64.
Preparing to unpack .../11-librubberband2_1.8.1-7ubuntu2_amd64.deb ...
Unpacking librubberband2:amd64 (1.8.1-7ubuntu2) ...
Selecting previously unselected package libnorm1:amd64.
Preparing to unpack .../12-libnorm1_1.5r6+dfsg1-6_amd64.deb ...
Unpacking libnorm1:amd64 (1.5r6+dfsg1-6) ...
Selecting previously unselected package libpgm-5.2-0:amd64.
Preparing to unpack .../13-libpgm-5.2-0_5.2.122~dfsg-2_amd64.deb ...
Unpacking libpgm-5.2-0:amd64 (5.2.122~dfsg-2) ...
Selecting previously unselected package libsodium23:amd64.
Preparing to unpack .../14-libsodium23_1.0.16-2_amd64.deb ...
Unpacking libsodium23:amd64 (1.0.16-2) ...
Selecting previously unselected package libzmq5:amd64.
Preparing to unpack .../15-libzmq5_4.2.5-1_amd64.deb ...
Unpacking libzmq5:amd64 (4.2.5-1) ...
Selecting previously unselected package libavfilter6:amd64.
Preparing to unpack .../16-libavfilter6_7%3a3.4.2-2_amd64.deb ...
Unpacking libavfilter6:amd64 (7:3.4.2-2) ...
Selecting previously unselected package gstreamer1.0-libav:amd64.
Preparing to unpack .../17-gstreamer1.0-libav_1.14.1-1~ubuntu18.04.1_amd64.deb ...
Unpacking gstreamer1.0-libav:amd64 (1.14.1-1~ubuntu18.04.1) ...
Selecting previously unselected package liba52-0.7.4:amd64.
Preparing to unpack .../18-liba52-0.7.4_0.7.4-19_amd64.deb ...
Unpacking liba52-0.7.4:amd64 (0.7.4-19) ...
Selecting previously unselected package libdvdread4:amd64.
Preparing to unpack .../19-libdvdread4_6.0.0-1_amd64.deb ...
Unpacking libdvdread4:amd64 (6.0.0-1) ...
Selecting previously unselected package libmpeg2-4:amd64.
Preparing to unpack .../20-libmpeg2-4_0.5.1-8_amd64.deb ...
Unpacking libmpeg2-4:amd64 (0.5.1-8) ...
Selecting previously unselected package libsidplay1v5:amd64.
Preparing to unpack .../21-libsidplay1v5_1.36.59-11_amd64.deb ...
Unpacking libsidplay1v5:amd64 (1.36.59-11) ...
Selecting previously unselected package gstreamer1.0-plugins-ugly:amd64.
Preparing to unpack .../22-gstreamer1.0-plugins-ugly_1.14.1-1~ubuntu18.04.1_amd64.deb ...
Unpacking gstreamer1.0-plugins-ugly:amd64 (1.14.1-1~ubuntu18.04.1) ...
Selecting previously unselected package libde265-0:amd64.
Preparing to unpack .../23-libde265-0_1.0.2-2build1_amd64.deb ...
Unpacking libde265-0:amd64 (1.0.2-2build1) ...
Selecting previously unselected package libdvdnav4:amd64.
Preparing to unpack .../24-libdvdnav4_6.0.0-1_amd64.deb ...
Unpacking libdvdnav4:amd64 (6.0.0-1) ...
Selecting previously unselected package libfaad2:amd64.
Preparing to unpack .../25-libfaad2_2.8.8-1_amd64.deb ...
Unpacking libfaad2:amd64 (2.8.8-1) ...
Selecting previously unselected package libfluidsynth1:amd64.
Preparing to unpack .../26-libfluidsynth1_1.1.9-1_amd64.deb ...
Unpacking libfluidsynth1:amd64 (1.1.9-1) ...
Preparing to unpack .../27-libgstreamer-gl1.0-0_1.14.1-1ubuntu1~ubuntu18.04.1_amd64.deb ...
Unpacking libgstreamer-gl1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) over (1.14.0-2ubuntu1) ...
Selecting previously unselected package libgupnp-igd-1.0-4:amd64.
Preparing to unpack .../28-libgupnp-igd-1.0-4_0.2.5-1_amd64.deb ...
Unpacking libgupnp-igd-1.0-4:amd64 (0.2.5-1) ...
Selecting previously unselected package libkate1:amd64.
Preparing to unpack .../29-libkate1_0.4.1-7build1_amd64.deb ...
Unpacking libkate1:amd64 (0.4.1-7build1) ...
Selecting previously unselected package libserd-0-0:amd64.
Preparing to unpack .../30-libserd-0-0_0.28.0~dfsg0-1_amd64.deb ...
Unpacking libserd-0-0:amd64 (0.28.0~dfsg0-1) ...
Selecting previously unselected package libsord-0-0:amd64.
Preparing to unpack .../31-libsord-0-0_0.16.0~dfsg0-1_amd64.deb ...
Unpacking libsord-0-0:amd64 (0.16.0~dfsg0-1) ...
Selecting previously unselected package libsratom-0-0:amd64.
Preparing to unpack .../32-libsratom-0-0_0.6.0~dfsg0-1_amd64.deb ...
Unpacking libsratom-0-0:amd64 (0.6.0~dfsg0-1) ...
Selecting previously unselected package liblilv-0-0.
Preparing to unpack .../33-liblilv-0-0_0.24.2~dfsg0-1_amd64.deb ...
Unpacking liblilv-0-0 (0.24.2~dfsg0-1) ...
Selecting previously unselected package libmjpegutils-2.1-0.
Preparing to unpack .../34-libmjpegutils-2.1-0_1%3a2.1.0+debian-5_amd64.deb ...
Unpacking libmjpegutils-2.1-0 (1:2.1.0+debian-5) ...
Selecting previously unselected package libmms0:amd64.
Preparing to unpack .../35-libmms0_0.6.4-2_amd64.deb ...
Unpacking libmms0:amd64 (0.6.4-2) ...
Selecting previously unselected package libmodplug1:amd64.
Preparing to unpack .../36-libmodplug1_1%3a0.8.9.0-1_amd64.deb ...
Unpacking libmodplug1:amd64 (1:0.8.9.0-1) ...
Selecting previously unselected package libmpcdec6:amd64.
Preparing to unpack .../37-libmpcdec6_2%3a0.1~r495-1_amd64.deb ...
Unpacking libmpcdec6:amd64 (2:0.1~r495-1) ...
Selecting previously unselected package libmpeg2encpp-2.1-0.
Preparing to unpack .../38-libmpeg2encpp-2.1-0_1%3a2.1.0+debian-5_amd64.deb ...
Unpacking libmpeg2encpp-2.1-0 (1:2.1.0+debian-5) ...
Selecting previously unselected package libmplex2-2.1-0.
Preparing to unpack .../39-libmplex2-2.1-0_1%3a2.1.0+debian-5_amd64.deb ...
Unpacking libmplex2-2.1-0 (1:2.1.0+debian-5) ...
Selecting previously unselected package libnice10:amd64.
Preparing to unpack .../40-libnice10_0.1.14-1_amd64.deb ...
Unpacking libnice10:amd64 (0.1.14-1) ...
Selecting previously unselected package libofa0:amd64.
Preparing to unpack .../41-libofa0_0.9.3-15_amd64.deb ...
Unpacking libofa0:amd64 (0.9.3-15) ...
Selecting previously unselected package libopenal-data.
Preparing to unpack .../42-libopenal-data_1%3a1.18.2-2_all.deb ...
Unpacking libopenal-data (1:1.18.2-2) ...
Selecting previously unselected package libsndio6.1:amd64.
Preparing to unpack .../43-libsndio6.1_1.1.0-3_amd64.deb ...
Unpacking libsndio6.1:amd64 (1.1.0-3) ...
Selecting previously unselected package libsoundtouch1:amd64.
Preparing to unpack .../44-libsoundtouch1_1.9.2-3_amd64.deb ...
Unpacking libsoundtouch1:amd64 (1.9.2-3) ...
Selecting previously unselected package libspandsp2:amd64.
Preparing to unpack .../45-libspandsp2_0.0.6+dfsg-0.1_amd64.deb ...
Unpacking libspandsp2:amd64 (0.0.6+dfsg-0.1) ...
Selecting previously unselected package libsrtp2-1:amd64.
Preparing to unpack .../46-libsrtp2-1_2.1.0-1_amd64.deb ...
Unpacking libsrtp2-1:amd64 (2.1.0-1) ...
Selecting previously unselected package libvulkan1:amd64.
Preparing to unpack .../47-libvulkan1_1.1.70+dfsg1-1_amd64.deb ...
Unpacking libvulkan1:amd64 (1.1.70+dfsg1-1) ...
Selecting previously unselected package libwildmidi-config.
Preparing to unpack .../48-libwildmidi-config_0.4.2-1_all.deb ...
Unpacking libwildmidi-config (0.4.2-1) ...
Selecting previously unselected package libwildmidi2:amd64.
Preparing to unpack .../49-libwildmidi2_0.4.2-1_amd64.deb ...
Unpacking libwildmidi2:amd64 (0.4.2-1) ...
Selecting previously unselected package libzbar0:amd64.
Preparing to unpack .../50-libzbar0_0.10+doc-10.1build2_amd64.deb ...
Unpacking libzbar0:amd64 (0.10+doc-10.1build2) ...
Selecting previously unselected package libdc1394-22:amd64.
Preparing to unpack .../51-libdc1394-22_2.2.5-1_amd64.deb ...
Unpacking libdc1394-22:amd64 (2.2.5-1) ...
Selecting previously unselected package libdca0:amd64.
Preparing to unpack .../52-libdca0_0.0.5-10_amd64.deb ...
Unpacking libdca0:amd64 (0.0.5-10) ...
Selecting previously unselected package libgstreamer-plugins-bad1.0-0:amd64.
Preparing to unpack .../53-libgstreamer-plugins-bad1.0-0_1.14.1-1ubuntu1~ubuntu18.04.1_amd64.deb ...
Unpacking libgstreamer-plugins-bad1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Selecting previously unselected package libopenal1:amd64.
Preparing to unpack .../54-libopenal1_1%3a1.18.2-2_amd64.deb ...
Unpacking libopenal1:amd64 (1:1.18.2-2) ...
Selecting previously unselected package gstreamer1.0-plugins-bad:amd64.
Preparing to unpack .../55-gstreamer1.0-plugins-bad_1.14.1-1ubuntu1~ubuntu18.04.1_amd64.deb ...
Unpacking gstreamer1.0-plugins-bad:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Selecting previously unselected package libavcodec-extra.
Preparing to unpack .../56-libavcodec-extra_7%3a3.4.2-2_all.deb ...
Unpacking libavcodec-extra (7:3.4.2-2) ...
Setting up libvulkan1:amd64 (1.1.70+dfsg1-1) ...
Setting up libpgm-5.2-0:amd64 (5.2.122~dfsg-2) ...
Setting up libmpeg2-4:amd64 (0.5.1-8) ...
Setting up libmms0:amd64 (0.6.4-2) ...
Setting up libsidplay1v5:amd64 (1.36.59-11) ...
Setting up libgstreamer1.0-0:amd64 (1.14.1-1~ubuntu18.04.1) ...
Setcap worked! gst-ptp-helper is not suid!
Setting up libmodplug1:amd64 (1:0.8.9.0-1) ...
Setting up libavresample3:amd64 (7:3.4.2-2) ...
Setting up libde265-0:amd64 (1.0.2-2build1) ...
Setting up libzbar0:amd64 (0.10+doc-10.1build2) ...
Setting up libmpcdec6:amd64 (2:0.1~r495-1) ...
Setting up libflite1:amd64 (2.1-release-1) ...
Setting up libass9:amd64 (1:0.14.0-1) ...
Setting up libfaad2:amd64 (2.8.8-1) ...
Setting up libkate1:amd64 (0.4.1-7build1) ...
Setting up libspandsp2:amd64 (0.0.6+dfsg-0.1) ...
Setting up libdc1394-22:amd64 (2.2.5-1) ...
Setting up libgupnp-igd-1.0-4:amd64 (0.2.5-1) ...
Setting up libopenal-data (1:1.18.2-2) ...
Setting up libbs2b0:amd64 (3.1.0+dfsg-2.2) ...
Setting up libnorm1:amd64 (1.5r6+dfsg1-6) ...
Setting up libvo-aacenc0:amd64 (0.1.3-1) ...
Setting up libwildmidi-config (0.4.2-1) ...
Setting up liba52-0.7.4:amd64 (0.7.4-19) ...
Setting up libsodium23:amd64 (1.0.16-2) ...
Setting up libmjpegutils-2.1-0 (1:2.1.0+debian-5) ...
Setting up libvo-amrwbenc0:amd64 (0.1.3-1) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Setting up librubberband2:amd64 (1.8.1-7ubuntu2) ...
Processing triggers for doc-base (0.10.8) ...
Processing 38 changed doc-base files, 1 added doc-base file...
Registering documents with scrollkeeper...
Setting up libnice10:amd64 (0.1.14-1) ...
Setting up libpostproc54:amd64 (7:3.4.2-2) ...
Setting up libofa0:amd64 (0.9.3-15) ...
Setting up libopencore-amrnb0:amd64 (0.1.3-2.1) ...
Processing triggers for man-db (2.8.3-2) ...
Setting up libsrtp2-1:amd64 (2.1.0-1) ...
Setting up libsoundtouch1:amd64 (1.9.2-3) ...
Setting up libdca0:amd64 (0.0.5-10) ...
Setting up libserd-0-0:amd64 (0.28.0~dfsg0-1) ...
Setting up libsndio6.1:amd64 (1.1.0-3) ...
Setting up libopencore-amrwb0:amd64 (0.1.3-2.1) ...
Setting up libfluidsynth1:amd64 (1.1.9-1) ...
Setting up libmysofa0:amd64 (0.6~dfsg0-2) ...
Setting up libmplex2-2.1-0 (1:2.1.0+debian-5) ...
Setting up libdvdread4:amd64 (6.0.0-1) ...
Setting up libgstreamer-plugins-base1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Setting up libmpeg2encpp-2.1-0 (1:2.1.0+debian-5) ...
Setting up libzmq5:amd64 (4.2.5-1) ...
Setting up libdvdnav4:amd64 (6.0.0-1) ...
Setting up libgstreamer-gl1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Setting up libsord-0-0:amd64 (0.16.0~dfsg0-1) ...
Setting up libwildmidi2:amd64 (0.4.2-1) ...
Setting up libavcodec-extra57:amd64 (7:3.4.2-2) ...
Setting up libgstreamer-plugins-bad1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Setting up libopenal1:amd64 (1:1.18.2-2) ...
Setting up gstreamer1.0-plugins-ugly:amd64 (1.14.1-1~ubuntu18.04.1) ...
Setting up gstreamer1.0-fluendo-mp3:amd64 (0.10.32.debian-1) ...
Setting up libsratom-0-0:amd64 (0.6.0~dfsg0-1) ...
Setting up liblilv-0-0 (0.24.2~dfsg0-1) ...
Setting up libavfilter6:amd64 (7:3.4.2-2) ...
Setting up libavcodec-extra (7:3.4.2-2) ...
Setting up gstreamer1.0-plugins-bad:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Setting up gstreamer1.0-libav:amd64 (1.14.1-1~ubuntu18.04.1) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
mint@mint:~$ sudi apt install linux-firmware

Command 'sudi' not found, did you mean:

command 'sudo' from deb sudo
command 'sudo' from deb sudo-ldap

Try: sudo apt install <deb name>
Résultat de :
Code:
sudo apt install linux-firmware
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages will be upgraded:
linux-firmware
1 upgraded, 0 newly installed, 0 to remove and 275 not upgraded.
Need to get 64.6 MB of archives.
After this operation, 10.7 MB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-firmware all 1.173.1 [64.6 MB]
Fetched 64.6 MB in 16s (4090 kB/s)
(Reading database ... 262526 files and directories currently installed.)
Preparing to unpack .../linux-firmware_1.173.1_all.deb ...
Unpacking linux-firmware (1.173.1) over (1.173) ...
dpkg: error processing archive /var/cache/apt/archives/linux-firmware_1.173.1_all.deb (--unpack):
cannot copy extracted data for './lib/firmware/ti-connectivity/wl128x-fw-5-sr.bin' to '/lib/firmware/ti-connectivity/wl128x-fw-5-sr.bin.dpkg-new': failed to write (No space left on device)
No apport report written because the error message indicates a disk full error
dpkg-deb: error: paste subprocess was killed by signal (Broken pipe)
update-initramfs is disabled since running on read-only media
Errors were encountered while processing:
/var/cache/apt/archives/linux-firmware_1.173.1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Je note cela:

Code:
cannot copy extracted data for './lib/firmware/ti-connectivity/wl128x-fw-5-sr.bin' to '/lib/firmware/ti-connectivity/wl128x-fw-5-sr.bin.dpkg-new': failed to write (No space left on device)
No apport report written because the error message indicates a disk full error
                                                                              dpkg-deb: error: paste subprocess was killed by signal (Broken pipe)
update-initramfs is disabled since running on read-only media
Errors were encountered while processing:
 /var/cache/apt/archives/linux-firmware_1.173.1_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Tu n'as plus d'espace disque de disponible sur ton disque où est installé Mint, ainsi linux-firmware ne s'est pas installé.

==> Sinon, le problème du casque, c'est un casque en USB, ou avec une prise Jack ?
Cordialement
 

CathC

Membre Bienfaiteur
5 Mars 2018
32
6
8
50
Modèle
X206HA-FD0018TS
Vendeur
Darty
Achat
08/07/2016
Proc
Intel(R) Atom( TM) x5- Z8300 CPU@
HD
32 Go eMMC
RAM
2 Go
Ecran
1366 x 768 pixels
OS
windows 10 64 bits
#53
Bonjour !

Je rappelle que justement Linux n'est pas installé. Je teste la distribution à partir d'une clé bootable de 16go dont la moitié est réservée au système . Voilà pourquoi ....

Mon casque a une prise jack.
Bonne journée ! :)
CathC
 
21 Juillet 2014
3,481
785 3 3
143
Modèle
asus s550cm\asus x750 UDR
Vendeur
darty\amazon
Achat
fin 2013\fin 2017
Proc
i7 3ème génération\I7 8ème génération
HD
1To disque7200 trs\ 1To disque dur 5400 trs+ssd 250 Go
RAM
16 go DDR3\16 Go DDR4
Ecran
1366*768\1920*1080
OS
Debian Stretch\Fedora 28
#54

CathC

Membre Bienfaiteur
5 Mars 2018
32
6
8
50
Modèle
X206HA-FD0018TS
Vendeur
Darty
Achat
08/07/2016
Proc
Intel(R) Atom( TM) x5- Z8300 CPU@
HD
32 Go eMMC
RAM
2 Go
Ecran
1366 x 768 pixels
OS
windows 10 64 bits
#55
Bonsoir Alexandre01!

A nouveau , j' apprécie vivement tes efforts pour m'aider. j'essaierai dans quelques temps.

Bon week-end :)

Cordialement

CathC
 





  Nos clients parlent de nous


Asussiens en ligne

Aucun membre en ligne maintenant.

Campagnes de don

Soutenir les forums Asus

Pour continuer à recevoir un support gratuit dans les forums, aidez nous a supporter le coût de notre infrastructure.
Objectif
€85.00
Cagnotte
€10.00
Fin de la campagne dans
 
0%